{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.20.1",
    "type": "auth",
    "platform": "openbsd",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoIltNCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABa5w//Qbli0qatPYlMsEUyx5uPJPxd8ifX4JuJwnEuIRoWtNwTxXK/Sv8JAAac\nmPfWTLH0c92zsyaA8HM6VkQIjssVpgYAVJau6WeVbgm05WmQP/F9UCOoBKczuwzy\nXSofXNBkOKALR1JoE1iLoyw5eV3plXKo8NsT0eVPmbH1hiPIBp8rTBxBXKKxZRXT\noOMeK/WOSIgjXPkK0ZC4Usp9ugqtt2dYCYJUmRpAen6PWi1+mQqmNELfr/q4mcvz\na7MYNmJXzw1LfKskufuF7JzSeG14KTV4JVlVkz04t+b3s5rlXoHEJ8R4H1rkoe3N\n+77/0hc24R7Kfr+STPyHTS3LzDPE0kF02oJmB09HrIWhHBrSkj9ZXx7FTyYcp4tJ\nPl8jiJ2erOvJVz6cqhqrAo7/7Er1Zz6+FzbZxPcR062DCFCedg3I82eb8dsjqYeC\nZACrJ3NTXr+BaJnTs9C0DvBch8+nhvG4fxUyzFqgPuud4W+R3OvremZ+EdgfwZUS\nQFrICKlUJZckDzTnIN4bUoBw73K/WxuaJ06slIgor+fpc6djkGRZX/eN34RCQDpY\nw0n6gfh3T1DVUInE29DeLbSclf7auM14t99T0IYPaeVlGbWLCiS7Bc2tTaxHphbZ\nUpm6MWc/ntDx31IUBzpak9Ng4O1f4Zdx+nJt1pijhugsJAEWyTo=\n=VpLJ\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
